Repo error with Debian 11

Hi, I got the following error with Debian 11

# apt update
Hit:1 http://security.debian.org bullseye-security InRelease
Hit:2 http://ftp.debian.org/debian bullseye InRelease
Hit:3 http://ftp.debian.org/debian bullseye-updates InRelease
Ign:4 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bullseye InRelease
Hit:5 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal InRelease
Err:6 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bullseye Release
  404  Not Found [IP: 163.172.162.254 80]
Reading package lists... Done
E: The repository 'http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bullseye Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

And my repositories in sources.list are:

deb http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bullseye main
deb http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal main

Do I have a error in my sources.list?
Thanks

SYSTEM INFORMATION
OS type and version Debian 11.5
Webmin version 2.001
Virtualmin version 7.2.gpl-1

There are no Debian 11 repos in the Virtualmin 6 repos. It is not expected to work. How did you end up with a repo config for virtualmin-bullseye?

Even after upgrading from 10 to 11, you can/should continue to use the Debian 10 repo for the binary packages (there’s only one on Debian and it is the same one across all versions).

I have upgraded a virtualmin server from Debian 10 to 11, and I manually changed buster to bullseye in the URL in sources.list
Ok, noted and fixed. Thanks